/*** custom code ***/
/** Logo and Link back **/
#netright {
    background: url("../images/custom/nr-logo.png") no-repeat scroll 0 0 transparent;
	display:block;
	float:right;
	margin:0;
    height: 20px;
    vertical-align: middle;
    width: 127px;}
#rt-logo {
    height: 100px;
    width: 356px;
	background: url("/images/logo-image.png") no-repeat scroll 0 0 rgba(255, 255, 255, 0.7);}
/** Background **/
.backgroundlevel-high, .backgroundlevel-med {
    background-color: #266908;
    background-image: url("../images/custom/background/bg-tile.jpg");}
.backgroundlevel-high .main-bg {
    background-image: url("../images/custom/background/bg.jpg");}
.backgroundlevel-high .rt-footer-surround {
    background: none;
	padding-top:0px;}
.component-block, .module-surround, .sprocket-mosaic-container .sprocket-mosaic-item, .rt-block.menu-block, .rt-error-box {
    background-image: url("../images/custom/background/bg-inner-tile.jpg");}
.rt-footer-inner {
    background-color: #B90003;
    background-image: url("../images/custom/background/bg-inner-tile.jpg");
    box-shadow: 1px 0 0 rgba(0, 0, 0, 0.2) inset, -1px 0 0 rgba(0, 0, 0, 0.2) inset, 0 2px 0 0 rgba(255, 255, 255, 0.2) inset, 0 -2px 6px rgba(0, 0, 0, 0.5);
    color: #736D5D;
    text-shadow: 1px 1px 1px #FFFFFF;}
#rt-navigation .menu-block {
	background-image: url("../images/custom/background/bg-inner-tile.jpg");}
/** Modules **/
.header {
	margin:-34px -20px -34px -142px;}
.logo-rbc{
	margin:-18px 0 -25px -11px;}
.bg1 .custom-header,{
    background: url("../images/custom/background/cards.jpg") no-repeat scroll 0 0 transparent !important;}
.largeheader {
    min-height: 128px;}
.custom-header {
	background-image: url("../images/custom/background/bg-inner-tile.jpg");}
.bg2 .custom-header, {
    background: url("../images/custom/background/cards.jpg") no-repeat scroll 0 0 transparent !important;}
.mediumheader {
    min-height: 96px;}
.cards .module-surround {
    background: url("../images/custom/background/cards.jpg") no-repeat scroll 0 0 transparent !important;
	background-position: 50% 50%;
    background-repeat: no-repeat;
    border-radius: 4px 4px 0 0;
    margin: -20px -20px 15px;
    padding: 20px 20px 5px;}
/* Typography*/
ul li a {
    font-size: 100%;}
.menutop .fusion-js-subs li > .item span {
    font-size: 100% !important;}
/* Contact Form */
#captcha {background:#ffffff;}
/* images */
.img-rounded img{
	border: 10px solid rgba(0, 0, 0, 0.2);
	border-radius: 5px;}
.img-rounded2{
	border: 10px solid rgba(0, 0, 0, 0.2);
	border-radius: 5px;}
/* Calendar*/
.jevtip {
   background: #FCF9F5;}
/*Powermailer*/
.c0	{
	background-color:transparent !important;
	font-weight:700;
	padding:2px;
}
.c1 {
	background-color:transparent !important;
}
.c2 {
	background-color:transparent !important;
	padding:2px 5px;
	color:#434139 !important;
}
.leading-0 table {
	margin:5px;
}